RubyGems Navigation menu

future_proof 0.1.0

Ruby concurrency extenstions

Versions:

  1. 0.1.0 - May 19, 2013 (10 KB)
  2. 0.0.4 - May 19, 2013 (10 KB)
  3. 0.0.3 - May 18, 2013 (9 KB)
  4. 0.0.2 - May 4, 2013 (6.5 KB)
  5. 0.0.1 - May 1, 2013 (6.5 KB)

Authors:

  • Nikita Cernovs

Owners:

2c7c732d2a9de387730f095ce9b21e91

Total downloads 3,419

For this version 927

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'future_proof', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install future_proof = Copy to clipboard Copied!

Links: